## haskell-extensible-exceptions 0.1.1.4

=== debian/changelog ===
haskell-extensible-exceptions (0.1.1.4-6) unstable; urgency=medium

  * Switch Vcs-Git/Vcs-Browser headers to new location.

 -- Clint Adams <clint@debian.org>  Thu, 03 Dec 2015 14:54:26 -0500

haskell-extensible-exceptions (0.1.1.4-5) experimental; urgency=medium

  * Bump standards-version to 3.9.6
  * Depend on haskell-devscripts >= 0.10 to ensure that this package
    builds against GHC in experimental

 -- Joachim Breitner <nomeata@debian.org>  Thu, 20 Aug 2015 10:27:35 +0200

haskell-extensible-exceptions (0.1.1.4-4) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:49:35 +0200

haskell-extensible-exceptions (0.1.1.4-3) experimental; urgency=low

  * Adjust watch file to new hackage layout
  * Depend on haskell-devscripts 0.9, found in experimental

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Dec 2014 17:10:28 +0100

haskell-extensible-exceptions (0.1.1.4-2) unstable; urgency=low

  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:50:35 +0200

haskell-extensible-exceptions (0.1.1.4-1) experimental; urgency=low

  * Initial release. This library used to be shipped by GHC.

 -- Joachim Breitner <nomeata@debian.org>  Wed, 17 Oct 2012 16:21:54 +0200
