=== debian/control ===
Source: haskell-extensible-exceptions
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Joachim Breitner <nomeata@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.10),
 cdbs,
 ghc,
 ghc-prof,
Build-Depends-Indep: ghc-doc,
Standards-Version: 3.9.6
Homepage: http://hackage.haskell.org/package/extensible-exceptions
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-extensible-exceptions-dev
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: Compatibility layer for exceptions${haskell:ShortBlurb}
 This provides the new extensible exceptions for both new and old versions of
 GHC.
 .
 ${haskell:Blurb}

Package: libghc-extensible-exceptions-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: Compatibility layer for exceptions${haskell:ShortBlurb}
 This provides the new extensible exceptions for both new and old versions of
 GHC.
 .
 ${haskell:Blurb}

Package: libghc-extensible-exceptions-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
 ${haskell:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: Compatibility layer for exceptions${haskell:ShortBlurb}
 This provides the new extensible exceptions for both new and old versions of
 GHC.
 .
 ${haskell:Blurb}
